<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="WP_CollectionVC" customModule="WallpaperHD_Live" customModuleProvider="target">
            <connections>
                <outlet property="collectionView" destination="qgr-0W-H4Y" id="mwJ-SF-Z7E"/>
                <outlet property="dataView" destination="Y00-oF-ELn" id="Smi-H0-a0f"/>
                <outlet property="view" destination="p9m-42-6b9" id="Cfy-RA-hZp"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="p9m-42-6b9">
            <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="qgr-0W-H4Y">
                    <rect key="frame" x="0.0" y="119" width="393" height="699"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="10" minimumInteritemSpacing="10" id="9iY-7t-Cf8">
                        <size key="itemSize" width="128" height="128"/>
                        <size key="headerReferenceSize" width="0.0" height="0.0"/>
                        <size key="footerReferenceSize" width="0.0" height="0.0"/>
                        <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                    </collectionViewFlowLayout>
                </collectionView>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Y00-oF-ELn">
                    <rect key="frame" x="46.666666666666657" y="276" width="300" height="300"/>
                    <subviews>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="nodata" translatesAutoresizingMaskIntoConstraints="NO" id="6Iy-de-Ja1">
                            <rect key="frame" x="0.0" y="0.0" width="300" height="300"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="300" id="eQe-XQ-Eal"/>
                                <constraint firstAttribute="height" constant="300" id="hDd-6A-Dmh"/>
                            </constraints>
                        </imageView>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="6Iy-de-Ja1" firstAttribute="centerX" secondItem="Y00-oF-ELn" secondAttribute="centerX" id="8tW-yn-QhV"/>
                        <constraint firstAttribute="height" constant="300" id="FSv-jS-S9s"/>
                        <constraint firstItem="6Iy-de-Ja1" firstAttribute="centerY" secondItem="Y00-oF-ELn" secondAttribute="centerY" id="OSf-xZ-kBb"/>
                        <constraint firstAttribute="width" constant="300" id="YX6-EW-YzM"/>
                    </constraints>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="collect" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9lw-5B-QHI">
                    <rect key="frame" x="158.66666666666666" y="64" width="76" height="30"/>
                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="25"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="DQI-RF-4eG">
                    <rect key="frame" x="20" y="59" width="40" height="40"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="40" id="D1M-w1-akb"/>
                        <constraint firstAttribute="height" constant="40" id="bdF-Dq-FBb"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="back_black"/>
                    <connections>
                        <action selector="back:" destination="-1" eventType="touchUpInside" id="Wbz-py-nBl"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="YTc-Gk-jiK"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="DQI-RF-4eG" firstAttribute="top" secondItem="YTc-Gk-jiK" secondAttribute="top" id="8Wr-Tg-08F"/>
                <constraint firstItem="Y00-oF-ELn" firstAttribute="centerX" secondItem="p9m-42-6b9" secondAttribute="centerX" id="9sT-8s-d1S"/>
                <constraint firstItem="YTc-Gk-jiK" firstAttribute="trailing" secondItem="qgr-0W-H4Y" secondAttribute="trailing" id="Kqt-lP-ACU"/>
                <constraint firstItem="DQI-RF-4eG" firstAttribute="centerY" secondItem="9lw-5B-QHI" secondAttribute="centerY" id="U4C-81-Q7q"/>
                <constraint firstItem="qgr-0W-H4Y" firstAttribute="top" secondItem="YTc-Gk-jiK" secondAttribute="top" constant="60" id="W66-tA-ljo"/>
                <constraint firstItem="DQI-RF-4eG" firstAttribute="leading" secondItem="YTc-Gk-jiK" secondAttribute="leading" constant="20" id="XvY-RL-0qB"/>
                <constraint firstItem="YTc-Gk-jiK" firstAttribute="bottom" secondItem="qgr-0W-H4Y" secondAttribute="bottom" id="Zjm-Ea-qky"/>
                <constraint firstItem="Y00-oF-ELn" firstAttribute="centerY" secondItem="p9m-42-6b9" secondAttribute="centerY" id="bAe-Dc-HFM"/>
                <constraint firstItem="9lw-5B-QHI" firstAttribute="centerX" secondItem="p9m-42-6b9" secondAttribute="centerX" id="h7o-F6-yrh"/>
                <constraint firstItem="qgr-0W-H4Y" firstAttribute="leading" secondItem="YTc-Gk-jiK" secondAttribute="leading" id="xqZ-CY-c4G"/>
            </constraints>
            <point key="canvasLocation" x="132" y="-11"/>
        </view>
    </objects>
    <resources>
        <image name="back_black" width="20" height="20"/>
        <image name="nodata" width="792" height="434"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
